Image 01
profile-image

db3

dave dave nyc
test
nuoveXT-Firefox 2.0 theme

Firefox Themes 30 comments

by saki
Score 58.0%
May 14 2007
i was really happy to see this theme updated. unfortunately, it won't install in Ubuntu (linux). i'm using the latest version i know of:

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

I keep getting an error that it will only install on Firefox versions 1.4.1 to 1.5.0.*.... Seems to install just fine in windows though.

any thoughts? thx! - Dec 18 2005
please update for firefox v1.5! your theme is so clean and nice! i wish i could do it myself, but i don't have a clue where to begin. - Nov 30 2005
arsen

Metacity Themes
by arsen

Score 63.3%
9   Jul 05 2015